format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/5662


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 19d4154
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 12486179891fe7842f4f0f6dc82f59d13e9fab43

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 6b1a0677fdb929575a02f091570aa3907a707459

options:
  language: C
